<!doctype html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  </head>
  <body>
    <div class="container">
        <div id="form" class="py-5">
            <div class="form-group">
              <label for="">Id</label>
              <input type="text" class="form-control" id="ID" />
            </div>
            <div class="form-group">
              <label for="">Tài khoản</label>
              <input type="text" class="form-control" id="taiKhoan" />
            </div>
            <div class="form-group">
              <label for="">Họ tên</label>
              <input type="text" class="form-control" id="hoTen" />
            </div>
            <div class="form-group">
              <label for="">Mật khẩu</label>
              <input type="text" class="form-control" id="matKhau" />
            </div>
            <div class="form-group">
                <label for="">Email</label>
                <input type="text" class="form-control" id="email" />
              </div>
              <div class="form-group">
                <label for="">Ngôn ngữ</label>
                <input type="text" class="form-control" id="ngonNgu" />
              </div>
              <div class="form-group">
                <label for="">Mô tả</label>
                <input type="text" class="form-control" id="moTa" />
              </div>
              <div class="form-group">
                <label for="">Hình ảnh</label>
                <input type="text" class="form-control" id="hinhAnh" />
              </div>
            <div class="form-group">
              <label for="">Loại người dùng</label>
              <select class="form-control" id="loaiND">
                <option>GV</option>
                <option>HV</option>
              </select>
            </div>
            <div>
              <button type="button" class="btn btn-success" onclick="themNguoiDung()">Thêm người dùng</button>
              <button type="button" class="btn btn-success" onclick="capNhatNguoiDung(id)">Cập nhật người dùng</button>
            </div>
          </div>
        <div id="list">

            <table class="table">
                <thead>
                    <tr>
                        <th>Id</th>
                        <th>Tài khoản</th>
                        <th>Họ tên</th>
                        <th>Mật khẩu</th>
                        <th>Email</th>
                        <th>Ngôn ngữ</th>
                        <th>Mô tả</th>
                        <th>Hình ảnh</th>
                        <th>Loại người dùng</th>
                        <th>Thao tác</th>
                    </tr>
                </thead>
                <tbody id="tbodynguoidung"></tbody>
            </table>

        </div>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <!-- axios -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.2.2/axios.min.js"
        integrity="sha512-QTnb9BQkG4fBYIt9JGvYmxPpd6TBeKp6lsUrtiVQsrJ9sb33Bn9s0wMQO9qVBFbPX3xHRAsBHvXlcsrnJjExjg=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <!-- controller -->
    <script src="./assets/js/controller.js"></script>
    <!-- js -->
    <script src="./assets/js/main.js"></script>
  </body>
</html>